Ответить
  • Артёмка Senior MemberАвтор темы
    офлайн
    Артёмка Senior Member Автор темы

    22045

    17 лет на сайте
    пользователь #6766

    Профиль
    Написать сообщение

    22045
    Поделись улыбкою своей - и тебе её не раз ещё припомнят...
  • Mad King Onliner Auto Club
    офлайн
    Mad King Onliner Auto Club

    3106

    17 лет на сайте
    пользователь #5332

    Профиль
    Написать сообщение

    3106
    # 29 октября 2010 08:52

    гадство.. пишет что я использую старую версию... хотя даже последнюю скачал

    qip2010

    p.s. поставил последню миранду.... тоже на версию ругается ... :molotok:

  • Teri@n Senior Member
    офлайн
    Teri@n Senior Member

    3764

    14 лет на сайте
    пользователь #34005

    Профиль
    Написать сообщение

    3764
    # 29 октября 2010 09:26

    Mad King, и QIP 2005 b.8096 - тоже самое пишет (старая версия), пока работает тока Infium 9040

    Лучше свадьбы может быть только развод (с) Любовь - это то, что связывает мужчину и женщину после того, как они оделись.
  • Боб Мистер Onliner
    офлайн
    Боб Мистер Onliner

    52301

    17 лет на сайте
    пользователь #4175

    Профиль
    Написать сообщение

    52301
    # 29 октября 2010 09:31

    Mad King, у меня тоже так пару дней назад написало. Стоял 8095. Поставил 8096. Запускался нормально, но сегодня опять пишет про старую версию. Хотя у друзей работает прекрасно и 8095 и даже 8080.

    Человек нетрадиционной трезвости
  • exmh Nokia Team
    офлайн
    exmh Nokia Team

    1164

    9 лет на сайте
    пользователь #301077

    Профиль
    Написать сообщение

    1164
    # 29 октября 2010 09:32

    Mad King, Teri@n, отрубите проверку новой версии

  • Mad King Onliner Auto Club
    офлайн
    Mad King Onliner Auto Club

    3106

    17 лет на сайте
    пользователь #5332

    Профиль
    Написать сообщение

    3106
    # 29 октября 2010 09:36

    exmh, не помогло

    Боб, у пары чел на конторе работает.. но у большинства нет

  • Jimmy81 Senior Member
    офлайн
    Jimmy81 Senior Member

    841

    15 лет на сайте
    пользователь #26884

    Профиль
    Написать сообщение

    841
    # 29 октября 2010 09:49

    Если поставить ID клиента на ICQ 5 версии то работает. Но для этого надо загрузиться. Можно поменять в конфиге, но я не знаю в какой строчке. Может кто подскажет?

  • Jimmy81 Senior Member
    офлайн
    Jimmy81 Senior Member

    841

    15 лет на сайте
    пользователь #26884

    Профиль
    Написать сообщение

    841
    # 29 октября 2010 10:14

    В общим как всегда с квипом. Откатываемся на много версий назад, и все работает. Конкретно версия 8080 работает.

    Теоретически, можно в ней выставить ID клиента, как в предыдущем посте, после этого накатить последний квип, и будет работать. Но, это уже для тех, кто знает толк в извращениях. :)

  • Strelka Onliner Team
    офлайн
    Strelka Onliner Team

    43543

    18 лет на сайте
    пользователь #1954

    Профиль
    Написать сообщение

    43543
    # 29 октября 2010 10:32

    QIP 2010 build 4000 работает, старый QIP лично у меня не работает, но в контакт-листе народ сидит онлайн через версии QIP 8080, 8095, 8092, ну и через ICQ и R&Q.

    Прошу отозваться тех, кто считает, что я их недолюбливаю. По возможности буду приходить и долюбливать.
  • -nook- Android Team
    офлайн
    -nook- Android Team

    9248

    10 лет на сайте
    пользователь #166060

    Профиль
    Написать сообщение

    9248
    # 29 октября 2010 16:49

    QIP 2005 (8080) - полёт нормальный :)

  • Andris Member
    офлайн
    Andris Member

    134

    16 лет на сайте
    пользователь #11732

    Профиль
    Написать сообщение

    134
    # 30 октября 2010 21:37

    У меня QIP Mobile Symbian Build 3000 ругается что юзаю старую версию :(

  • Teri@n Senior Member
    офлайн
    Teri@n Senior Member

    3764

    14 лет на сайте
    пользователь #34005

    Профиль
    Написать сообщение

    3764
    # 1 ноября 2010 09:46

    Что-то с QIP-ом не так, дома 8095 работает без вопросов, на работе тока после разных танцев с бубнами начинает работать, когда 8092, когда 8096. Что такое :-?

    Лучше свадьбы может быть только развод (с) Любовь - это то, что связывает мужчину и женщину после того, как они оделись.
  • Strelka Onliner Team
    офлайн
    Strelka Onliner Team

    43543

    18 лет на сайте
    пользователь #1954

    Профиль
    Написать сообщение

    43543
    # 1 ноября 2010 10:54

    Teri@n, может проблема локальная? У меня 8095 запустилась без проблем :roll:

    Прошу отозваться тех, кто считает, что я их недолюбливаю. По возможности буду приходить и долюбливать.
  • Teri@n Senior Member
    офлайн
    Teri@n Senior Member

    3764

    14 лет на сайте
    пользователь #34005

    Профиль
    Написать сообщение

    3764
    # 2 ноября 2010 11:28

    Strelka, я уже незнаю в чем проблема, на работе сегодня с утра запустилась 8096, после перезагрузки, она уже писала старая версия, поставил 8092 сразу запустилась.... :insane: дома вчера наотрез отказалась работать 8095......бред какой-то

    Лучше свадьбы может быть только развод (с) Любовь - это то, что связывает мужчину и женщину после того, как они оделись.
  • Боб Мистер Onliner
    офлайн
    Боб Мистер Onliner

    52301

    17 лет на сайте
    пользователь #4175

    Профиль
    Написать сообщение

    52301
    # 2 ноября 2010 11:54

    Тоже танцевал с бубном на работе и дома.

    В результате поставил 8080 везде - проблем ни разу не возникло за 3 дня.

    Человек нетрадиционной трезвости
  • Teri@n Senior Member
    офлайн
    Teri@n Senior Member

    3764

    14 лет на сайте
    пользователь #34005

    Профиль
    Написать сообщение

    3764
    # 3 ноября 2010 09:46

    Боб, спасибо, поставил 8080, все сразу без танцев запустилось :super:

    Лучше свадьбы может быть только развод (с) Любовь - это то, что связывает мужчину и женщину после того, как они оделись.
  • Flicker Senior Member
    офлайн
    Flicker Senior Member

    512

    11 лет на сайте
    пользователь #137379

    Профиль
    Написать сообщение

    512
    # 3 ноября 2010 12:52
    Andris:

    У меня QIP Mobile Symbian Build 3000 ругается что юзаю старую версию

    То же самое. Причем новой версии на сайте не наблюдается. Не понятно чего он хочет.

  • 688 Senior Member
    офлайн
    688 Senior Member

    964

    13 лет на сайте
    пользователь #63784

    Профиль
    Написать сообщение

    964
    # 4 ноября 2010 08:00
    Flicker:

    Andris:

    У меня QIP Mobile Symbian Build 3000 ругается что юзаю старую версию

    То же самое. Причем новой версии на сайте не наблюдается. Не понятно чего он хочет.

    Ругается не квип, а сервер аськи. Опять щемят альтернативных клиентов. Работают:

    * мобильный агент 1.75 (для тех, у кого ящик на мэйле, - оптимальный вариант)

    * Jimm Aspro для сенсорников (последний). Недостаток - много лишних телодвижений для ввода и отправки сообщений.

    Возможно, будут работать и другие Java-клиенты (DiChat, LocID и т. д.) т. к. они также на ядре Jimm.

  • moriturus Senior Member
    офлайн
    moriturus Senior Member

    14937

    16 лет на сайте
    пользователь #10128

    Профиль
    Написать сообщение

    14937
    # 17 ноября 2010 09:20

    QIP 2010 сегодня сказал, что у асечного контакта неверный пароль. Проверил с ICQ online - правильный. Что делать? :)

  • Bock Senior Member
    офлайн
    Bock Senior Member

    1315

    17 лет на сайте
    пользователь #5843

    Профиль
    Написать сообщение

    1315
    # 17 ноября 2010 09:50

    moriturus, переходить на jabber.

    Monsieur Parafinne-Épine
  • moriturus Senior Member
    офлайн
    moriturus Senior Member

    14937

    16 лет на сайте
    пользователь #10128

    Профиль
    Написать сообщение

    14937
    # 17 ноября 2010 10:11

    Специально для гипер-шутников: что делать чтобы QIP 2010 коннектился в ICQ?